
@font-face {
	font-family: Acta;
	font-display: swap;
	src: url("/assets/themes/eet/fonts/Acta-Book.otf");
}

@font-face {
	font-family: 'Acta Bold';
	font-display: swap;
	src: url("/assets/themes/eet/fonts/Acta-Bold.otf");
}

@font-face {
	font-family: 'Acta EXBold';
	font-display: swap;
	src: url("/assets/themes/eet/fonts/ActaDisplay-ExtraBold.otf");
}

body.edition header.premium .logo img {
	padding: 0;
	width: 186px;
	height: auto;
	margin-left: 30px;
	position: relative;
	top: 13px;
}

header.premium {
	height: 47px;
	background-color: rgba(3,43,112,0.4);
	position: absolute;
	left: 0;
	display: inline-block;
	width: 100%;
	z-index: 10;
	font-family: Ringside;
}

body.edition header.premium {
	position: relative;
	font-size: 0;
	padding-top: 4px;
}

header.premium .align_center {
	max-width: 1260px;
	margin: 0 auto;
	padding: 0;
	background: none;
}

header.premium .logo {
	display: inline-block;
	width: 215px;
}

header.premium .logo img {
	width: 231px;
	padding: 15px 0 0 30px;
}

header.premium .align_center .navi {
	display: inline-block;
	width: calc(100% - 445px);
	padding-top: 6px;
	text-align: center;
	vertical-align: top;
}

header.premium .align_center .navi .menu {
	display: inline-block;
	position: relative;
	left: 27px;
}

header.premium .navi ul.menu > li {
	display: inline-block;
	width: 140px;
	text-align: center;
	float: left;
}

header.premium li.has_dropdown > a:after {
	content: "";
	position: relative;
	top: 14px;
	left: 5px;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #FCD6B3;
}

header.premium li.has_dropdown:hover ul.dropdown {
	display: block;
}

ul.dropdown {
	width: 222px;
	text-align: left;
	background: #FCD6B3;
	position: relative;
	top: 9px;
	left: -9px;
	padding: 10px 10px 20px;
	display: none;
}

header.premium .navi ul.menu > li a {
	color: #FCD6B3;
	font-size: 17px;
	font-family: "D-DIN", Arial;
}

header.premium .navi ul.dropdown li {
	list-style-type: none;
	border-bottom: 1px solid #271b11;
}

header.premium .navi ul.dropdown li a {
	color: #271b11
}

header.premium .subs_login {
	display: inline-block;
	width: 220px;
	float: right;
	line-height: 47px;
	text-align: center;
	position: relative;
}

header.premium .subs_login .anonymous {
	display: none;
}

header.premium .subs_login .beta {
	display: inline-block;
	font-size: 16px;
	line-height: 27px;
	border: 1px solid #f8d5b7;
	border-radius: 4px;
	color: #f8d5b7;
	padding: 0 18px;
	position: absolute;
	top: 8px;
	right: 20px;
}

header.premium .subs_login .subscribe {
	background: #f8d5b7;
	border-radius: 3px;
	width: 114px;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	top: -1px;
}

header.premium .subs_login .subscribe a,
header.premium .subs_login .subscribe a:visited {
	color: #000;
}

header.premium .subs_login .login a,
header.premium .subs_login .login a:visited {
	font-size: 16px;
	color: #f8d5b7;
	padding-left: 18px;
}

header.premium .subs_login .after_login {
	color: #f8d5b7;
	width: 200px;
	float: right;
	text-align: right;
	padding-right: 30px;
	position: relative;
}

#user_wrapper .user_name:after {
	top: 20px;
	border-color: #f8d5b7 transparent transparent transparent;
}

#user_wrapper ul {
	top: 47px;
	right: 0;
	background: #FCD6B3;
}
#user_wrapper ul a {
	color: #271b11;
}

.eet_video_icon {
	position: absolute;
	width: 40px;
	height: 40px;
	bottom: 10px;
	left: 10px;
	background-image: url(/assets/themes/eet/images/EET_Play_Button_big.svg);
	background-size: cover;
}

.pagination {
	display: block;
	width: 100%;
	text-align: center;
	margin: 56px 0 94px;
	clear: both;
}

.pagination .page-numbers {
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
	background: #f1f1f1 !important;
	color: #000;
	margin-right: 4px;
	border-radius: 2px;
	padding: 6px 10px;
	text-align: center;
	text-decoration: none;
	border: none !important;
}

.pagination .current {
	background: #195bbc !important;
	color: #fff;
}

.pagination a:hover, .pagination a:active {
	background: #195bbc !important;
	color: #fff !important;
}

@media only screen and (max-width: 768px) {
	header.premium .align_center .navi {
		width: calc(100% - 420px);
		padding-top: 8px;
	}
	header.premium .align_center .navi .menu {
		position: relative;
		left: 0;
	}
	header.premium .navi ul.menu > li {
		width: auto;
		padding: 0 6px;
	}
	header.premium .navi ul.menu > li:first-child {
		display: none;
	}
	header.premium .navi li.has_dropdown {
		position: relative;
	}
	ul.dropdown {
		position: absolute;
		top: 40px;
		left: 1px;
	}
	header.premium .navi ul.menu > li a {
		font-size: 15px;
	}
	header.premium li.has_dropdown > a:after {
		content: "";
		position: relative;
		left: 2px;
	}
	header.premium .subs_login {
		display: inline-block;
		width: 220px;
		float: right;
		line-height: 47px;
		text-align: center;
	}
	header.premium .subs_login {
		width: 200px;
	}
	header.premium .subs_login .subscribe {
		width: 81px;
		font-size: 14px;
	}
	header.premium .subs_login .login a {
		font-size: 14px;
		padding-left: 8px;
	}
}

